Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Blocker Blocker
    • Resolution: Fixed
    • Affects Version/s: 0.18.2
    • Fix Version/s: 0.18.3
    • Component/s: util
    • Labels:
      None

      Description

      Currently, 0.18 cannot be compiled in Java 5 since some codes are using Java 6 API. Will create sub-tasks for individual components.

      There are no Sub-Tasks for this issue.

        Activity

        Owen O'Malley made changes -
        Component/s dfs [ 12310710 ]
        Nigel Daley made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Hairong Kuang made changes -
        Resolution Fixed [ 1 ]
        Status Open [ 1 ] Resolved [ 5 ]
        Hide
        Hairong Kuang added a comment -

        All sub tasks are committed.

        Show
        Hairong Kuang added a comment - All sub tasks are committed.
        Tsz Wo Nicholas Sze made changes -
        Field Original Value New Value
        Component/s util [ 12310740 ]
        Component/s dfs [ 12310710 ]
        Priority Major [ 3 ] Blocker [ 1 ]
        Tsz Wo Nicholas Sze created issue -

          People

          • Assignee:
            Unassigned
            Reporter:
            Tsz Wo Nicholas Sze
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development